Nie mogę uruchomić Sea Dogs (inny trybu zgosności nie pomaga


(zgredzio) #1

Po kliknięciu na ikonę pojawia się czarny ekran i nic. O co chodzi??


(Krzychuu) #2

zgredzio gra oryginalna?


(zgredzio) #3

Oryginalana, z KŚ Gry 11/2005. Kiedyś już ją instalowałem.


(Krzychuu) #4

zgredzio , a stery do karty wgrane? Może pomoże reinstalka gry + przeczyszczenie rejestru.


(zgredzio) #5

Jak za pierwszym razem próbowałem zainstalować, to pod koniec instalacji wyskoczył błąd. Za drugim razem już normalnie. Sterowniki są.


(Krzychuu) #6

zgredzio zrób tak:

  • odinstaluj grę,

  • przeczyść rejestr jv16 PowerTools lyb RegCleanerem,

  • zainstlauj ponownie.

Wymagania gry:

A czy nie instalowałęś czasem na Win 95/98/2000?


(zgredzio) #7

Instalowałem na XP Pro. Zrobię, jak piszesz.


(Krzychuu) #8

Dobrze zgredzio.

Ale patrz w wymaganiach pisze:

A może na :google:


(zgredzio) #9

Jest jakiś path na stronie producenta, ale tylko do wersji angielskiej. Coś mi się wydaje, że dawniej też miałem taki problem.


(Krzychuu) #10

Jeśli bardoz chcesz zagrać to zerknij tutaj.


(zgredzio) #11

To właśnie taki patch jest na stronie producenta. Szkoda, że nie mogę sobie przypomnieć, jak to było wcześniej...


(Krzychuu) #12

A może musisz ustawić zgodność?

Jakiego masz DirectX?


(zgredzio) #13

Mam 9.0c, a do gry potrzebny jest 7.0.


(Krzychuu) #14

A co do zmiany DirectX na starszego to nie jestem pewien. Poczekaj na wypowiedź innych.


(Jablek 88) #15

Uruchom gre w trybie zgodności


(arlid) #16

A ja mam XP i mi chodzi ta gierka także tryb chyba nic nie da


(zgredzio) #17

Spróbuje z tym trybem zgodności. :slight_smile:

Złączono Posta : 09.11.2006 (Czw) 17:18

Znowu to samo. Dziwne, raz chciałem zainstalować to był błąd pod koniec, ale za drugim razem już nie.


(arlid) #18

A jaką masz wersję gry nie pamiętasz jaka była jak to działało?? Zaaktualizuj do 1.06 bodajże patch znajdziesz na gry-online

EDIT: Ja mam 1.06 i mi działa na XP także to może być wina tego.


(zgredzio) #19

Ściągnąłem patha z oficjalnej stronki, ale pasuje tylko do wersji angielskiej.


(arlid) #20

A instalowałeś go?? Ja bym zainstalował i bym zobaczył czy to wogóle pomogło, a patch powinien się i tak zainstalować.